Subject: Re: linux-next: manual merge of the char-misc tree with the mfd tree

From: Greg KH <[email-masked]>
Date: Mon, 28 Feb 2022 22:26:22 +0100

On Mon, Feb 28, 2022 at 12:46:44PM +0000, Lee Jones wrote:
> On Mon, 28 Feb 2022, Greg KH wrote:
> 
> > On Mon, Feb 28, 2022 at 09:01:49AM +0000, Lee Jones wrote:
> > > On Mon, 28 Feb 2022, Stephen Rothwell wrote:
> > > 
> > > > Hi all,
> > > > 
> > > > Today's linux-next merge of the char-misc tree got a conflict in:
> > > 
> > > I did ask for this *not* to be merged when it was in -testing.
> > 
> > Sorry, I missed that, I saw your ack on the patch so that's why I took
> > it.
> > 
> > > I'll follow-up with Greg.
> > 
> > Should I revert this from my tree?
> 
> I did try to catch it before a revert would have been required.

My fault.

> But yes, please revert it.

Will go do so now.

> The Ack is not standard and should not be merged.

I do not understand this, what went wrong here?

thanks,

greg k-h